Subject: [Enum] Schedule..

From: [email-masked]
Date: Wed, 12 Jul 2000 19:46:45 -0400

From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Jul 2000 14:42:35 +0300
Subject: [Enum] Pittsburgh presentations: I-D ACTION:draft-loughney-enum-sigtran-
 00.txt
Sender: [email-masked]

Hi Richard,

You might have noticed this draft.  I hope to have another draft
which is quite similar, for cellular roaming, published by Friday.

If possible, could I have a slot to present both in Pittsburgh?
There is much overlapping between the two drafts, so I could
probably dispense with both at the same time.

best regards,
John Loughney
Nokia

######

HOW MUCH TIME DO YOU NEED?

RS

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum